Compleet: true
Id: 55530
Zoekdescriptor.Laatst_Bewerkt_Op: "2023-07-21T17:02:47.207"
Zoekdescriptor.Taal: "nl-NL"
Zoekdescriptor.Variant: "regeling.zorgverzekeringswet.Ministerie.Ministerie_van_Algemene_Zaken.nl-NL"
Zoekdescriptor.Titel: "Zorgverzekering afsluiten"
Zoekdescriptor.Korte_Omschrijving: "Vanaf de dag dat u in Nederland woont en zich inschrijft bij een Nederlandse gemeente bent u verzekerd voor zorgkosten. Dit betekent dat u vanaf die dag de zorg uit het basispakket vergoed krijgt. Bijvoorbeeld zorg van de huisarts, in het ziekenhuis, bij de psychiater en de apotheek. Ook als u nog geen zorgverzekering heeft afgesloten."
Zoekdescriptor.Filters:
  - "Medische zorg"
  - "Voor welk soort werk komt u naar Nederland? Ik kom werken als:  = Werknemer in Aziatische horeca"
  - "Voor welk soort werk komt u naar Nederland? Ik kom werken als:  = Werknemer anders dan hierboven genoemd"
  - "Voor welk soort werk komt u naar Nederland? Ik kom werken als:  = Geestelijk bedienaar"
  - "Voor welk soort werk komt u naar Nederland? Ik kom werken als:  = Zelfstandig ondernemer"
  - "Voor welk soort werk komt u naar Nederland? Ik kom werken als:  = Seizoenarbeider"
  - "Voor welk soort werk komt u naar Nederland? Ik kom werken als:  = Start-up"
  - "Voor welk soort werk komt u naar Nederland? Ik kom werken als:  = Werknemer in de goederenlevering"
  - "Voor welk soort werk komt u naar Nederland? Ik kom werken als:  = Werknemer in kunst en cultuur"
  - "Hoe lang blijft u in Nederland? = Langer dan 90 dagen"
  - "Komt u alleen naar Nederland? = Ja, ik kom alleen"
  - "18 jaar worden"
Zoekdescriptor.Zoektermen:
  - "385"
  - "inschreef"
  - "zorgverzekeringslijn"
  - "afsloot"
  - "verzekert"
  - "6960"
  - "644"
  - "zorgverzekeringen"
  - "64"
  - "premie"
  - "apotheek"
  - "psychiater"
  - "basispakket"
  - "achteraf"
  - "zorgverzekering"
  - "gerekend"
  - "basisverzekering"
  - "zorgverzekeraar"
  - "900"
  - "cak"
  - "+31"
  - "zorgkosten"
  - "88"
  - "verplichting"
  - "inschrijft"
  - "verzekering"
  - "afsluiten"
  - "vergoedt"
  - "verzekerd"
  - "vergoed"
  - "verplichte"
  - "afgelopen"
  - "risico"
  - "afgesloten"
  - "ziekenhuis"
  - "0800"
  - "aanvullende"
Regeling.Titel: "Zorgverzekering afsluiten"
Regeling.Subtitel: ~
Regeling.Omschrijving: |-
  <p>Vanaf de dag dat u in Nederland woont en zich inschrijft bij een Nederlandse gemeente bent u verzekerd voor zorgkosten. Dit betekent dat u vanaf die dag de zorg uit het basispakket vergoed krijgt. Bijvoorbeeld zorg van de huisarts, in het ziekenhuis, bij de psychiater en de apotheek. Ook als u nog geen zorgverzekering heeft afgesloten.</p><h1>Inschrijven bij zorgverzekeraar</h1><p>Om verzekerd te zijn moet u zich wel binnen 4 maanden aanmelden bij een zorgverzekeraar. Dit is gerekend vanaf de dag dat u zich inschreef bij de gemeente. Ook als u nog een buitenlandse zorgverzekering heeft, meldt u zich aan bij een zorgverzekeraar.&nbsp;</p><h1>Premie achteraf betalen</h1><p>U moet premie voor de zorgverzekering betalen vanaf het moment dat u in Nederland ingeschreven staat. Over die eerste weken of maanden betaalt u ook. U betaalt dit bedrag achteraf. Eventuele zorg in de eerste weken krijgt u vergoed.&nbsp;Heeft u zich al ingeschreven bij een gemeente, maar nog niet bij een zorgverzekeraar? Dan krijgt u een brief van het CAK. Het CAK zorgt ervoor dat iedereen in Nederland een zorgverzekering heeft.</p><h1>Zorgverzekering afsluiten na 4 maanden</h1><p>Sluit u pas na 4 maanden een zorgverzekering af? Dan betaalt u premie zodra u de zorgverzekering heeft afgesloten. U betaalt geen premie over de afgelopen periode. Eventuele zorg die u heeft gekregen voordat u de verzekering afsloot, moet u zelf betalen.</p><h1>Aanvullende verzekering niet verplicht</h1><p>Naast de basisverzekering kunt u ook een aanvullende verzekering afsluiten. Hiermee verzekert u zich voor kosten die de basisverzekering niet vergoedt.</p><h1>Eigen risico</h1><p>Als u zorg nodig heeft en zorgkosten maakt, betaalt u een eigen risico. U betaalt zelf de eerste € 385. Pas daarna betaalt uw zorgverzekeraar de kosten.</p><h1>Zorgverzekeringslijn</h1><p>Voor meer informatie over zorgverzekeringen kunt u contact opnemen met de Zorgverzekeringslijn. Het telefoonnummer vanuit Nederland is 0800 64 64 644. Vanuit het buitenland is dit +31 88 900 6960.</p><p><a href="https://www.rijksoverheid.nl/onderwerpen/zorgverzekering/vraag-en-antwoord/moet-ik-een-zorgverzekering-afsluiten-als-ik-in-nederland-ga-werken" rel="noopener" target="_blank">Meer lezen over verplichte zorgverzekering als u uit het buitenland komt (Rijksoverheid)</a></p><p><a href="https://www.rijksoverheid.nl/onderwerpen/zorgverzekering/vraag-en-antwoord/ben-ik-verplicht-een-zorgverzekering-af-te-sluiten" rel="noopener" target="_blank">Meer lezen over verplichting zorgverzekering (Rijksoverheid)</a></p><p><a href="https://www.zorgverzekeringslijn.nl/jouw-situatie/buitenland/" rel="noopener" target="_blank">Contact opnemen met Zorgverzekeringslijn over uw zorgverzekering (Zorgverzekeringslijn)</a></p>
Regeling.Bijbehorende_Levensgebeurtenis: 19
Regeling.Dev.Bronrij: 1403
Regeling.Dev.Source_URL: "https://api.contenttoolsrijksoverheid.nl/v1/filtertools/5d764a695b2ede38167e064b"
